* {margin: 0;padding: 0;outline: 0;box-sizing: border-box;}
a:focus {outline: none;}
img {height: auto;border: 0;}
ul {list-style-type: none;padding: 0;margin: 0;}
ul,
ol,
li,
p {list-style: none;padding: 0;margin: 0;font: var(--font16);font-family: var(--color_black);}
a {text-decoration: none;outline: none;color: var(--color_black);transition: 0.5s;display: block;font-size: 1.6rem;}
a:hover {text-decoration: none !important;color: var(--color32);}
img {transition: 0.5s;}
html{scroll-padding-top:8rem;}
html,
body {width: var(--w-full);padding: 0;margin: 0;font-family: var(--red_hat);font-size: 62.5%;background: var(--color28);color: var(--color_black);}
body {overflow-x: hidden;}
h1,h2,h3,h4,h5,h6,blockquote,figure{margin: 0;}
:root {
    --color30: #303030;
    --coloref: #efefef;
    --colordd: #1277DD;
     --color25: #259FED;
    --color92: #2E3192;
    --colorf0: #E26F00;
    --colord0: #FFDD00;
    --colorab: #0047AB;
    --color2a: #2A2A2A;
    --color78: #626A78;
    --colord1: #DBD1D1;
    --color48: #484848;
    --color_black: #000;
    --color_white: #fff;
    --flex: flex;
    --w-full: 100%;
    --H-full: 100%;
    --Radius-full: 100%;
    --geist:"Geist", sans-serif;
    --unna: "Unna", serif;
    --barlow:"Barlow", sans-serif;
    --rubik: "Rubik", sans-serif;
    --font100: 900 10rem/8.5rem var(--geist);
      --font90: 900 9rem/8.5rem var(--geist);
    --font60: 300 6rem/7.1rem var(--geist);
    --font48: 300 4.8rem/4.7rem var(--geist);
    --font36: 300 3.6rem/3.8rem var(--geist);
    --font32: 300 3.2rem/3.8rem var(--geist);
    --font30: 300 3rem/3.8rem var(--geist);
    --font28: 300 2.8rem/3.8rem var(--geist);
    --font26: 300 2.6rem/2.5rem var(--geist);
    --font24: 400 2.4rem/2.4rem var(--geist);
    --font21: 300 2.1rem/2.4rem var(--geist);
     --font19: 300 1.9rem/2.9rem var(--geist);
    --font18: 300 1.8rem/2.6rem var(--geist);
    --font17: 300 1.7rem/2.5rem var(--geist);
    --font16: 300 1.6rem/2.5rem var(--geist);
    --font14: 300 1.4rem/2.4rem var(--geist);

    --font_normal:normal;
    --font_medium:500;
    --font_bold:bold;
    --font_800:800;
    --font_600:600;
    --font_300:300;
    --font_200:200;
}
@media (min-width: 992px) {
    .offset-lg-1 {margin-left: 5%;}
}
@media (max-width:1649px) {
    :root{
        --font100: 900 9rem/7.5rem var(--geist);
         --font90: 900 8rem/7.3rem var(--geist);
        --font60: 300 5rem/6.1rem var(--geist);
        --font48: 300 3.7rem/3.7rem var(--geist);
        --font36: 300 3rem/3.2rem var(--geist);
        --font32: 300 2.8rem/3rem var(--geist);
           --font30: 300 2.5rem/3rem var(--geist);
        --font28: 300 2.4rem/3.4rem var(--geist);
        --font26: 300 2.2rem/2.2rem var(--geist);
        --font24: 400 2rem/2rem var(--geist);
        --font21: 300 1.8rem/1.8rem var(--geist);
         --font19: 300 1.7rem/2.9rem var(--geist);
        --font18: 300 1.6rem/2.4rem var(--geist);
        --font16: 300 1.5rem/2.4rem var(--geist);
    }
}/*----1649px-css-end----*/
@media (max-width:1399px) {


}/*----1399px-css-end----*/

@media (max-width:1199px) {

}/*----1199px-css-end----*/

@media (max-width:991px) {
 .inner_container{max-width:820px;margin-inline:auto;padding-inline:2rem;}
.container{max-width:820px;padding-inline:2rem;}


}/*----991px-css-end----*/

@media (max-width:830px) {
    .inner_container {
             max-width: 100%;
            padding-inline:1.5rem ;
    } 

}/*----991px-css-end----*/

@media (max-width:767px) {
        .inner_container {
            max-width: 100%;
              padding-inline: 2rem;
        }

}/*----767px-css-end----*/
@media (max-width:575px) {
    .container{padding-inline:1.4rem;}

}/*----575px-css-end----*/
@media (max-width:350px) {

}/*----350px-css-end----*/

@media (min-width:992px) and (max-width:1199px){
    .container {
        max-width:970px;
        margin-inline:auto;
    }
    .inner_container {
        max-width:960px;
                margin-inline: auto;
    }
}


@media (min-width:1200px) {
    .container {
    }
    .inner_container {
        max-width:1010px;
        margin-inline: auto;
    }
}
@media (min-width:1366px) {
    .container {
        max-width:1166px;
    }
}


@media (min-width:1400px) {
    .container {
        max-width:1350px;
        margin-inline:auto;
    }
    .inner_container {
        max-width:1250px;
        margin-inline: auto;
    }
}
@media (min-width: 1650px) {
    .container {
               max-width: 1550px;
        margin-inline:auto;
    }
    .inner_container {
        max-width:1422px;
        margin-inline:auto;
    }

}

@media (max-width:991px) {
    .tab-content>.tab-pane {display: block;opacity: 1;}
    /*--tab css-end--*/
    .accordion-button, .accordion-button:not(.collapsed){font-size:1.7rem;font-family: var(--geist); color: var(--color_white); border-radius:2.1rem ; -webkit-border-radius:2.1rem ; -moz-border-radius:2.1rem ; -ms-border-radius:2.1rem ; -o-border-radius:2.1rem ; padding: .8rem 1.6rem;}
    .accordion-button{background: #474747;}
    .accordion-button:not(.collapsed){background: var(--color32);}
    .accordion-button:not(.collapsed)::after, .accordion-button::after{filter: invert(1) brightness(100); width: 1.6rem;height: 1.6rem;background-size: contain;}
    .accordion-item{margin-bottom: 1rem;}
    .accordion-item:first-of-type>.accordion-header .accordion-button, .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed{ border-radius:2.1rem ; -webkit-border-radius:2.1rem ; -moz-border-radius:2.1rem ; -ms-border-radius:2.1rem ; -o-border-radius:2.1rem ; box-shadow: none;}
    .accordion-item{background: transparent;}
}
.swiper_navwrap .swiper-button-next, .swiper_navwrap .swiper-button-prev{position: relative;width: 5rem;height: auto;margin: 0;display: inline-flex
;top: 0;}
.swiper_navwrap .swiper-button-next::after, .swiper_navwrap .swiper-button-prev::after{display: none;}
.swiper_navwrap .swiper-button-next{right: inherit;}
.swiper_navwrap .swiper-button-prev{left: inherit;}
/*squire-nav-button*/
.round_button.btn_hovefct{width: 3.1rem;height: 3.1rem;border-radius:100% ; -webkit-border-radius:100% ; -moz-border-radius:100% ; -ms-border-radius:100% ; -o-border-radius:100% ;overflow: hidden;border: .1rem solid var(--color_white);padding: 0;display: flex;align-items: center;justify-content: center;}
.round_button:hover::before{background: var(--colorf0);}
main{padding-top: 9.3rem;}
::-webkit-scrollbar {
    width: 1rem;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 .5rem grey;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--colorf0);
    border-radius: 1rem;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--color_white);
}
/* --custome scroll bar end--- */
.btn_hovefct {position: relative;z-index: 1;overflow: hidden;padding: 1.8rem 4.2rem;}
.btn_hovefct::before { width: 100%; height: 0; top: 100%; left: 0; content: ""; background: var(--color28); position: absolute; z-index: -1; transition: .5s ease-in-out; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -ms-transition: .5s ease-in-out; -o-transition: .5s ease-in-out;}
.btn_hovefct:hover::before { height: 100%; top: 0;}

ul.bullet_list{margin-bottom: 1.8rem;}
.bullet_list li{position: relative;padding-left: 2.6rem;font: var(--font16);color: var(--color_white); font-weight: 300;}
.bullet_list li:not(:last-child){margin-bottom: 1.8rem;}
.bullet_list li::before{ position: absolute; left: 0; top: .9rem; background:var(--color32); width:.6rem; height:.6rem; content: ""; background-size: contain; border-radius:100% ; -webkit-border-radius:100% ; -moz-border-radius:100% ; -ms-border-radius:100% ; -o-border-radius:100% ; }

p:not(:last-child) {
    margin-bottom: 3rem;
}

.view_allbtn a{ display: inline-flex; padding: 1rem 1.8rem; align-items: center; font-weight: var(--font_normal); color: var(--color_white); font:var(--font16); border: .1rem solid #BCBCBC; border-radius:3rem ; -webkit-border-radius:3rem ; -moz-border-radius:3rem ; -ms-border-radius:3rem ; -o-border-radius:3rem ; }
.view_allbtn a svg{margin-left: .8rem;stroke: var(--color_white);}
.img-fluid{max-width:100%;height:auto}

/*img-zoom iffect*/

.img_zoom {overflow: hidden;}
.img_zoom:hover img {transition: all 1.1s ease 0s;}
.img_zoom a:hover img,
.img_zoom:hover img { transform: scale(1);}

.img_fit {
    width: 100%;
    height: 100%;
}

.img_fit img {
    height: var(--H-full);
    width: var(--w-full);
    object-fit: cover;
}

.border-b {
    border-bottom: 1px solid #BEBEBE;
}

/*img-zoom iffect*/


.full_width {
    width: 100%;
    max-width: 1920px;
    margin-inline: auto
}

.shine_effect {position: relative;z-index: 1;overflow: hidden;}
.shine_effect::before {position: absolute;top: 0;left: -90%;z-index: 2;display: block;content: '';width: 50%;height: 100%;background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.shine_effect:hover::before {-webkit-animation: shine 1.5s;animation: shine 1.5s;}
@-webkit-keyframes shine {
	100% {left: 125%;}
}
@keyframes shine {
	100% {left: 125%;}
}

@media (max-width:1649px) {
    main {
        padding-top: 8.2rem;
    }
}

@media (max-width:1399px) {
    main {
        padding-top: 7.3rem;
    }
}/*----1399px-css-end----*/
@media (max-width:1199px) {
    main {
        padding-top: 7.4rem;
    }
}/*----1199px-css-end----*/
@media (max-width:991px) {
   body{background: var(--color_white);}
   .view_allbtn a svg { width: 1.5rem;}
   p:not(:last-child) { margin-bottom: 2rem;}
}/*----991px-css-end----*/
@media (max-width:767px) {
    main {padding-top: 6.8rem;}
    .bullet_list li {padding-left: 2rem;}
 }/*----767px-css-end----*/

 @media (max-width:575px) {
    main {padding-top: 6.6rem;}
    .view_allbtn a {padding: 0.5rem 1.8rem;}
    .view_allbtn a svg {width: 1.4rem;}
    .bullet_list li {padding-left: 1.6rem;}

 }/*----575px-css-end----*/

 @media (max-width:350px) {
    main {padding-top: 5.6rem;}
 }/*----350px-css-end----*/





 /* Reveal Animations */
.image, .image2{opacity: 0;}
.reveal-image,
.reveal-image:after {position: absolute;animation-delay: 0s;animation-iteration-count: 1;animation-duration: 1600ms;animation-fill-mode: both;animation-timing-function: ease-in-out;}
.reveal-image2,
.reveal-image2:after {position: absolute;animation-delay: .1s;animation-iteration-count: 1;animation-duration: 1800ms;animation-fill-mode: both;animation-timing-function: ease-in-out;}
.reveal-image {opacity: 1;position: relative;animation-name: reveal-image;}
.reveal-image2 {opacity: 1;position: relative;animation-name: reveal-image2;}
.reveal-image3 {opacity: 1;position: relative;animation-name: fadeInline1;animation-delay: .1s;animation-iteration-count: 1;animation-duration: 1800ms;animation-fill-mode: both;animation-timing-function: ease-in-out; transform-origin: top;}

@keyframes reveal-image {
    from { clip-path: inset(0 100% 0 0);}
    to { clip-path: inset(0 0 0 0);}
}

@keyframes reveal-image2 {
    from {
      clip-path: inset(0 0% 100% 0);
    }
    to {
      clip-path: inset(0 0 0 0);
    }
}











    .machine_grid .tab-content.active {
      display: none;
    }

    /* Accordion (mobile) styles */




  .machine_grid {
    display: grid;
    grid-template-columns: repeat(1, 67% auto);
    gap: 9rem;
    margin-top: 5.1rem;
}
.machine_grid .right-pnl {
    margin-top: 2rem;
}
.machine_grid .right-pnl .tab-buttons {
    display: flex;
    flex-direction: column;
    margin-right: 12.7rem;

}
.tab-header{display: none;}
.machine_grid .right-pnl .tab-buttons .tab-btn {
    background-color: transparent;
    box-shadow: none;
    border: none;
    border-bottom: 1px dotted;
    text-align: left;
    font: var(--font21);
    color: #ffffff7d;
    padding-bottom: 1.1rem;
    margin-bottom: 1.6rem;
    position: relative;
    cursor: pointer;
}
.machine_grid .right-pnl .tab-buttons .tab-btn:last-child {padding-bottom: 0;margin-bottom: 0;border: none;}
.machine_grid .right-pnl .tab-buttons .tab-btn.active {color: #fff;}

.machine_grid .right-pnl .tab-buttons .tab-btn.active:hover::before,.machine_grid .right-pnl .tab-buttons .tab-btn.active::before {
    content: '';
    position: absolute;
    width: 2.2rem;
    height: 2px;
    background-color: var(--colord0);
     top: 11px;
    left: -28px;
}
  .machine_grid .tab-content {
  display: none;
}
  .machine_grid .tab-content.active {
  display: block;
}
.machine_bottom_list .machine_grid .right-pnl>p {
    color: var(--color_white);
    font: var(--font16);
    text-align: left;
    margin-bottom: 3.4rem;
}
.machine_bottom_list .machine_grid .right-pnl .btm_p p {
    color: var(--color_white);
    font: var(--font16);
    text-align: left;
    margin-top: 3.7rem;
}


@media(max-width:1400px){

    .machine_grid {
    gap: 7rem;
    margin-top: 4.1rem;
}
.machine_bottom_list .machine_grid .right-pnl>p {
    margin-bottom: 2.4rem;
}
    .machine_grid .right-pnl .tab-buttons {
    margin-right: 7rem;
}
.machine_bottom_list .machine_grid .right-pnl .btm_p p {
    margin-top: 1.7rem;
}
}
@media(max-width:1199px){
.machine_grid .right-pnl {
    margin-top: 0rem;
}    
}
@media (max-width: 992px) {
    .machine_grid {grid-template-columns: auto;gap: 3rem;}
.tab-header{display: block;}
.tab-buttons {
display: none !important;
}

.machine_grid .tab-content {
display: block;
border-top: 1px solid #ccc;
padding: 0;
}
.lft-pnl{order: 1;}
.machine_bottom_list .machine_grid .right-pnl>p {
    margin-bottom: 0rem;
}
.machine_bottom_list .machine_grid .right-pnl .btm_p {
    margin-bottom: 0;
}
.machine_bottom_list .machine_grid .right-pnl .btm_p p {
    margin-top: 1rem;
}
/* .machine_grid .tab-header {background: transparent linear-gradient(121deg, #7d5d4c 0%, #0047AB 100%) 0% 0% no-repeat padding-box;} */
.machine_grid .tab-header {
background: transparent linear-gradient(121deg, #0047AB 0%, #7d5d4c 100%) 0% 0% no-repeat padding-box;
padding: 15px;
font-weight: bold;
cursor: pointer;
border-bottom: 1px solid #ddd;
font: var(--font24);
color: #ffffff94;
margin-bottom:1rem;
}

.machine_grid .tab-body {
display: none;
padding:15px 0;
}

.machine_grid .tab-content.active .tab-body {
display: block;
}

.machine_grid .tab-content.active .tab-header {
background: transparent linear-gradient(121deg, #7d5d4c 0%, #0047AB 100%) 0% 0% no-repeat padding-box;
color: #fff;
box-shadow: none;
}
    }

    .anachor-tag {
    position: relative;
    top: -170px;
    transform: translateZ(0);
    transition: transform .6s 
ease-in-out;
    backface-visibility: hidden;
}



    